.product-list {
    .background {
        background-size: cover;
        padding: 50px 0;
    }
    .title {
        color: #fff;
        margin-bottom: .75em;
    }

    ul.products {
        li {
            padding: 10px;
            background-color: #fff;
            border-bottom: 1px solid;
            @apply border-lightgray;

            @include media(md) {
                padding: 20px 10px;
            }

            .flex {

                @include media(md) {
                    flex-direction: column;
                }

                img {
                    margin-right: 60px;
                    align-self: center;

                    @include media(md) {
                        margin-right: 0;
                        width: auto;
                        margin: 0px auto 10px auto;
                    }
                }

                .product-title {
                    margin-top: 1.5em;

                    @include media(md) {
                        margin: .5rem 0;
                    }
                }
            }
            &.cta {
                text-align: center;
                padding: 30px;
                
                .btn {
                    padding: 15px 20px;
                }
            }
        }
    }
}